Bug 585092 - [abrt] crash in PackageKit-command-not-found-0.5.7-2.fc12: Process /usr/libexec/pk-command-not-found was killed by signal 11 (SIGSEGV)
[abrt] crash in PackageKit-command-not-found-0.5.7-2.fc12: Process /usr/libex...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: PackageKit (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
abrt_hash:fd627007b19fa41b9dce9166417...
: MoveUpstream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-23 02:33 EDT by viking
Modified: 2010-06-18 10:46 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-18 10:46:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (6.10 KB, text/plain)
2010-04-23 02:33 EDT, viking
no flags Details

  None (edit)
Description viking 2010-04-23 02:33:05 EDT
abrt 1.0.8 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/pk-command-not-found synnc
component: PackageKit
executable: /usr/libexec/pk-command-not-found
kernel: 2.6.32.11-99.fc12.i686.PAE
package: PackageKit-command-not-found-0.5.7-2.fc12
rating: 4
reason: Process /usr/libexec/pk-command-not-found was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 viking 2010-04-23 02:33:08 EDT
Created attachment 408506 [details]
File: backtrace
Comment 2 Richard Hughes 2010-04-26 08:28:18 EDT
Can you describe your computer setup there please -- is this in a gnome-terminal window whilst logged into KDE for example? Thanks.
Comment 3 Steven M. Parrish 2010-05-05 07:55:40 EDT
This is an issue which needs to be addressed by the upstream developers.  Please file a report at http://bugs.kde.org  once that is done please add the upstream bug information to this report.  We will monitor the upstream report for a resolution. 

Thanks

Note You need to log in before you can comment on or make changes to this bug.